<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Forkio</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,700&family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles/styles.min.css">
</head>

<body>

    <header class="header">
        <!-- desktop version -->
        <div class="header__navbar-desktop">
            <a class="logo-btn__logo-link" href="#">
                <div class="header__logo-icon logo-btn__logo-icon"></div>
                <div class="header__logo-text logo-btn__logo-text">forkio</div>
             </a>
             <div class="navbar-desktop__nav-menu">
                <ul class="nav-menu">
                    <li class ="nav-menu__wrap-link"><a class="nav-menu__link" href="#">overview</a></li>
                        <li class ="nav-menu__wrap-link"><a class="nav-menu__link" href="#">about fork</a></li>
                        <li class ="nav-menu__wrap-link"><a class="nav-menu__link" href="#">buying options</a></li>
                        <li class ="nav-menu__wrap-link"><a class="nav-menu__link" href="#">support</a></li>
                </ul>
            </div>
            <button class="header__navbar-btn logo-btn__navbar-btn">Buy Now</button>
        </div>

        <!-- tablet version -->
        <div class="header__navbar-tablet">
            <div class="navbar-tablet__logo-btn">
                <div class="logo-btn__logo">
                    <a class="logo-btn__logo-link" href="#">
                        <div class="header__logo-icon logo-btn__logo-icon"></div>
                        <div class="header__logo-text logo-btn__logo-text">forkio</div>
                     </a>
                </div> 
                <button class="header__navbar-btn logo-btn__navbar-btn">Buy Now</button>
            </div>

            <div class="navbar-tablet__menu">
                <ul class="nav-menu">
                    <li class ="nav-menu__wrap-link"><a class="nav-menu__link" href="#">overview</a></li>
                        <li class ="nav-menu__wrap-link"><a class="nav-menu__link" href="#">about fork</a></li>
                        <li class ="nav-menu__wrap-link"><a class="nav-menu__link" href="#">buying options</a></li>
                        <li class ="nav-menu__wrap-link"><a class="nav-menu__link" href="#">support</a></li>
                </ul>
            </div>             
        </div>
 
        <!-- mobile version -->
        <div class="header__wrapper">
            <div class="header__navbar">
                <div class="header__logo-icon"></div>             
                <button class="header__navbar-btn">Buy Now</button>
                <div class="header__burger-toggler">
                    <div class="burger-toggler__line"></div>
                    <div class="burger-toggler__line"></div>
                    <div class="burger-toggler__line"></div>
                </div>
                <div>
                    <ul class="nav-menu-mobile">
                        <li class ="nav-menu-mobile__wrap-link"><a class="nav-menu-mobile__link" href="#">overview</a></li>
                        <li class ="nav-menu-mobile__wrap-link"><a class="nav-menu-mobile__link" href="#">about fork</a></li>
                        <li class ="nav-menu-mobile__wrap-link"><a class="nav-menu-mobile__link" href="#">buying options</a></li>
                        <li class ="nav-menu-mobile__wrap-link"><a class="nav-menu-mobile__link" href="#">support</a></li>                        
                    </ul>
                </div>
            </div>
            <p class="header__title">Fork App</p>
            <p class="header__text-mobile">a real gamechanger in the world of web-development</p>
            <p class="header__text">A real gamechanger in the world of web development</p>
            <p class="header__info">v.2.8 for mac and windows</p>
        </div>       
        <button class="header__btn">download for free now</button>
        <p class="header__btn-info">unlimited 30-Days trial period</p>

    </header>


    <section class="editor">
        <div class="container">
            <h2 class="editor__title">Revolutionary editor</h2>
            
            <p class="editor__text">Aenean cursus imperdiet nisl id fermentum.
                Aliquam pharetra dui laoreet vulputate dignissim.
                Sed id metus id quam auctor molestie eget ut augue.
            </p>
            
            <div class="editor__buttons-wrapper">
                <button class="github-button">
                    <div class="github-button__text-wrapper">
                        <svg height="16" viewBox="0 0 16 16" version="1.1" width="16">
                            <path d="M8 2c1.981 0 3.671.992 4.933 2.078 1.27 1.091 2.187 2.345 2.637 3.023a1.62 1.62 0 0 1 0 1.798c-.45.678-1.367 1.932-2.637 3.023C11.67 13.008 9.981 14 8 14c-1.981 0-3.671-.992-4.933-2.078C1.797 10.83.88 9.576.43 8.898a1.62 1.62 0 0 1 0-1.798c.45-.677 1.367-1.931 2.637-3.022C4.33 2.992 6.019 2 8 2ZM1.679 7.932a.12.12 0 0 0 0 .136c.411.622 1.241 1.75 2.366 2.717C5.176 11.758 6.527 12.5 8 12.5c1.473 0 2.825-.742 3.955-1.715 1.124-.967 1.954-2.096 2.366-2.717a.12.12 0 0 0 0-.136c-.412-.621-1.242-1.75-2.366-2.717C10.824 4.242 9.473 3.5 8 3.5c-1.473 0-2.825.742-3.955 1.715-1.124.967-1.954 2.096-2.366 2.717ZM8 10a2 2 0 1 1-.001-3.999A2 2 0 0 1 8 10Z"></path>
                        </svg>

                        <span class="github-button__text">
                            Watch
                        </span>
                    </div>
                
                    <span class="github-button__counter">1,397</span>
                </button>
                <button class="github-button">
                    <div class="github-button__text-wrapper">
                        <svg height="16" viewBox="0 0 16 16" version="1.1" width="16">
                            <path d="M8 .25a.75.75 0 0 1 .673.418l1.882 3.815 4.21.612a.75.75 0 0 1 .416 1.279l-3.046 2.97.719 4.192a.751.751 0 0 1-1.088.791L8 12.347l-3.766 1.98a.75.75 0 0 1-1.088-.79l.72-4.194L.818 6.374a.75.75 0 0 1 .416-1.28l4.21-.611L7.327.668A.75.75 0 0 1 8 .25Zm0 2.445L6.615 5.5a.75.75 0 0 1-.564.41l-3.097.45 2.24 2.184a.75.75 0 0 1 .216.664l-.528 3.084 2.769-1.456a.75.75 0 0 1 .698 0l2.77 1.456-.53-3.084a.75.75 0 0 1 .216-.664l2.24-2.183-3.096-.45a.75.75 0 0 1-.564-.41L8 2.694Z"></path>
                        </svg>

                        <span class="github-button__text">
                            Star
                        </span>
                    </div>
                
                    <span class="github-button__counter">21,038</span>
                </button>
                
                <button class="github-button">
                    <div class="github-button__text-wrapper">
                        <svg height="16" viewBox="0 0 16 16" version="1.1" width="16">
                            <path d="M5 5.372v.878c0 .414.336.75.75.75h4.5a.75.75 0 0 0 .75-.75v-.878a2.25 2.25 0 1 1 1.5 0v.878a2.25 2.25 0 0 1-2.25 2.25h-1.5v2.128a2.251 2.251 0 1 1-1.5 0V8.5h-1.5A2.25 2.25 0 0 1 3.5 6.25v-.878a2.25 2.25 0 1 1 1.5 0ZM5 3.25a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Zm6.75.75a.75.75 0 1 0 0-1.5.75.75 0 0 0 0 1.5Zm-3 8.75a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Z"></path>
                        </svg>

                        <span class="github-button__text">
                            Fork
                        </span>
                    </div>
                    <span class="github-button__counter">4,391</span>
                </button>
            </div>
        </div>
    </section>

    <section class="benefits">
        <div class="container benefits__container">  
            <h2 class="benefits__title">&#60;Here is what you get&#62;</h2>
            
            <div class="benefits__cards-wrapper">
                <div class="benefits__card">
                    <div class="benefits__card-icon">
                        <img class="benefits__card-icon" src="./images/section_benefits/benefits_icon_1.png" alt="icon 1">
                    </div>

                    <div class="benefits__card-content">
                        <h3 class="benefits__card-title">Creatred to Make The Web Better</h3>
                        <p class="benefits__card-text">
                            Aenean cursus imperdiet nisl id fermentum.
                            Aliquam pharetra dui laoreet vulputate dignissim.
                            Sed id metus id quam auctor molestie eget ut augue.
                        </p>
                    </div>
                </div>
            
                <div class="benefits__card">
                    <div class="benefits__card-icon">
                        <img src="./images/section_benefits/benefits_icon_2.png" alt="icon 2">
                    </div>
            
                    <div class="benefits__card-content">
                        <h3 class="benefits__card-title">Incredibly Powerful Tool</h3>
                        <p class="benefits__card-text">
                            Maecenas eu dictum felis, a dignissim nibh. Mauris
                            rhoncus felis odio, ut volutpat massa placerat ac.
                            Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>
            
                <div class="benefits__card">
                    <div class="benefits__card-icon">
                        <img src="./images/section_benefits/benefits_icon_3.png" alt="icon 3">
                    </div>
            
                    <div class="benefits__card-content">
                        <h3 class="benefits__card-title">Experimental Stuff</h3>
                        <p class="benefits__card-text">
                            Maecenas eu dictum felis, a dignissim nibh. Mauris
                            rhoncus felis odio, ut volutpat massa placerat ac.
                            Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>
            
                <div class="benefits__card">
                    <div class="benefits__card-icon">
                        <img src="./images/section_benefits/benefits_icon_4.png" alt="icon 4">
                    </div>
            
                    <div class="benefits__card-content">
                        <h3 class="benefits__card-title">Creatred to Make The Web Better</h3>
                        <p class="benefits__card-text">
                            Maecenas eu dictum felis, a dignissim nibh. Mauris
                            rhoncus felis odio, ut volutpat massa placerat ac.
                            Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>
            </div>
            
            <div class="benefits__image-container">
                <img src="./images/section_benefits/benefits_editor.png" alt="editor image">
            </div>
        </div>
    </section>

    <section class="section-people-talk">
        <h2 class="section-people-talk__title">people are talking about fork</h2>
        <div class="section-people-talk__wrap">
            <div class="section-people-talk__card">
                <img class="card__logo-1" src="./images/section_people_are_talking/logoSmashong.svg" alt="logoSmashong">
                <p class="section-people-talk__card-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
            </div>
            <div class="section-people-talk__card">
                <img class="card__logo-2" src="./images/section_people_are_talking/logoCodrops.svg" alt="logoCodrops">
                <p class="section-people-talk__card-text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</p>
            </div>
            <div class="section-people-talk__card">
                <img class="card__logo-3" src="./images/section_people_are_talking/logoW.svg" alt="logoW">
                <p class="section-people-talk__card-text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
            </div>
            <div class="section-people-talk__card">
                <img class="card__logo-4" src="./images/section_people_are_talking/logoPixelB.svg" alt="logoPixelB">
                <p class="section-people-talk__card-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
            </div>
            <div class="section-people-talk__card">
                <img class="card__logo-5" src="./images/section_people_are_talking/logoCB.svg" alt="logoCB">
                <p class="section-people-talk__card-text">Praesent ipsum, dolor sit amet consectetur adipisicing elit. Beatae recusandae maxime quae corporis consequatur distinctio aut?</p>
            </div>
            <div class="section-people-talk__card">
                <img class="card__logo-6" src="./images/section_people_are_talking/logoTNW.svg" alt="logoTNW">
                <p class="section-people-talk__card-text">Fusce dolor sit amet consectetur adipisicing elit. Accusamus in laboriosam quos doloribus nobis, at excepturi.</p>
            </div>
        </div>
        <p class="section-people-talk__add-info">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
    </section>


    <section class="pricing">
        <div class="container">
            <h2 class="pricing__title">Fork Subscription Pricing</h2>
            
            <div class="pricing__cards-wrapper">
                <div class="pricing__card plan-1">
                    <div class="pricing__card-title-wrapper">
                        <h3 class="pricing__card-title">Students</h3>
                    </div>
                    <div class="pricing__card-body-wrapper">
                        <div class="pricing__card-body-content">
                            <p class="pricing__card-price">&#36;<span>29</span></p>
                            <p class="pricing__card-period">per month</p>
                            <div class="pricing__card-separator"></div>
                            <div class="pricing__card-features-wrapper">
                                <p class="pricing__card-feature">Personal License</p>
                            </div>
                        </div>
                        <button class="purchase-button">
                            <svg class="purchase-button__bg" xmlns="http://www.w3.org/2000/svg" width="160" height="42" viewBox="0 0 160 42" fill="none">
                                <path opacity="0.15" fill-rule="evenodd" clip-rule="evenodd" d="M20.9999 -0.000244975H139C150.598 -0.000244975 160 9.40152 160 20.9994C160 32.5976 150.598 41.9998 139 41.9998H20.9999C9.40201 41.9998 5.00679e-06 32.5976 5.00679e-06 20.9994C5.00679e-06 9.40152 9.40201 -0.000244975 20.9999 -0.000244975Z" fill="white"/>
                            </svg>
                            <p class="purchase-button__text">Purchase</p>
                        </button>
                    </div>
                </div>
                
                <div class="pricing__card plan-2">
                    <div class="pricing__card-title-wrapper">
                        <h3 class="pricing__card-title">professional</h3>
                    </div>
                    <div class="pricing__card-body-wrapper">
                        <div class="pricing__card-body-content">
                            <p class="pricing__card-price">&#36;<span>59</span></p>
                            <p class="pricing__card-period">per month</p>
                            <div class="pricing__card-separator"></div>
                            <div class="pricing__card-features">
                                <p class="pricing__card-feature">Personal License</p>
                                <p class="pricing__card-feature">Email Support</p>
                            </div>
                        </div>
                        <button class="purchase-button">
                            <svg class="purchase-button__bg" xmlns="http://www.w3.org/2000/svg" width="160" height="42" viewBox="0 0 160 42" fill="none">
                                <path opacity="0.15" fill-rule="evenodd" clip-rule="evenodd" d="M20.9999 -0.000244975H139C150.598 -0.000244975 160 9.40152 160 20.9994C160 32.5976 150.598 41.9998 139 41.9998H20.9999C9.40201 41.9998 5.00679e-06 32.5976 5.00679e-06 20.9994C5.00679e-06 9.40152 9.40201 -0.000244975 20.9999 -0.000244975Z" fill="white"/>
                            </svg>
                            <p class="purchase-button__text">Purchase</p>
                        </button>
                    </div>
                </div>
                
                <div class="pricing__card recommended">
                    <div class="pricing__card-title-wrapper recommended">
                        <h3 class="pricing__card-title">agency</h3>
                    </div>
                    <div class="pricing__card-body-wrapper recommended">
                        <div class="pricing__card-body-content">
                            <p class="pricing__card-price recommended">&#36;<span>99</span></p>
                            <p class="pricing__card-period recommended">per month</p>
                            <div class="pricing__card-separator recommended"></div>
                            <div class="pricing__card-features">
                                <p class="pricing__card-feature">1-12 Team Members</p>
                                <p class="pricing__card-feature">Phone Support</p>
                            </div>
                        </div>
                        <button class="purchase-button recommended">
                            <svg class="purchase-button__bg" xmlns="http://www.w3.org/2000/svg" width="160" height="42" viewBox="0 0 160 42" fill="none">
                                <path opacity="0.15" fill-rule="evenodd" clip-rule="evenodd" d="M20.9999 -0.000244975H139C150.598 -0.000244975 160 9.40152 160 20.9994C160 32.5976 150.598 41.9998 139 41.9998H20.9999C9.40201 41.9998 5.00679e-06 32.5976 5.00679e-06 20.9994C5.00679e-06 9.40152 9.40201 -0.000244975 20.9999 -0.000244975Z" fill="white"/>
                            </svg>
                            <p class="purchase-button__text recommended">Purchase</p>
                        </button>
                    </div>
                </div>
                
                <div class="pricing__card plan-4">
                    <div class="pricing__card-title-wrapper">
                        <h3 class="pricing__card-title">enterprise</h3>
                    </div>
                    <div class="pricing__card-body-wrapper">
                        <div class="pricing__card-body-content">
                            <p class="pricing__card-price">&#36;<span>159</span></p>
                            <p class="pricing__card-period">per month</p>
                            <div class="pricing__card-separator"></div>
                            <div class="pricing__card-features">
                                <p class="pricing__card-feature">Unlimited Team Members</p>
                                <p class="pricing__card-feature">24 &#47; 7 Phone Support</p>
                            </div>
                        </div>
                        <button class="purchase-button">
                            <svg class="purchase-button__bg" xmlns="http://www.w3.org/2000/svg" width="160" height="42" viewBox="0 0 160 42" fill="none">
                                <path opacity="0.15" fill-rule="evenodd" clip-rule="evenodd" d="M20.9999 -0.000244975H139C150.598 -0.000244975 160 9.40152 160 20.9994C160 32.5976 150.598 41.9998 139 41.9998H20.9999C9.40201 41.9998 5.00679e-06 32.5976 5.00679e-06 20.9994C5.00679e-06 9.40152 9.40201 -0.000244975 20.9999 -0.000244975Z" fill="white"/>
                            </svg>
                            <p class="purchase-button__text">Purchase</p>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <script src="scripts/script.min.js"></script>
</body>
</html>
